/*#main & #left-col & #right-col*/
#wrap
{
	margin: 0 auto;
	width: 830px;
	overflow: hidden;
	text-align: center;
	font: 13px sans-serif;
}
#main
{
	margin: 10px auto 0;
	width: 830px;
	text-align: left;
	overflow: hidden;
}
#left-col
{
	float: left;
	width: 600px;
}
#right-col
{
	float: right;
	margin: 0 0 0 10px;
}
#main TABLE.table
{
	border-collapse: collapse;
}
#main TABLE.table TD, #main TABLE.table TH
{
	border: 1px solid #A6A6A6;
	padding: 6px;
}
#main TABLE.NoBorder TD, #main TABLE.NoBorder TH
{
	border: none;
}
/*#left-col*/
#new-event
{
	font-size: 13px;
}
#new-event TD
{
	font-size: 13px;
	border: none;
	padding: 0;
}
#content
{
	margin: 10px;
}
#content H1
{
	background: url(http://www.3people.com.tw/img/old/bar/bar.png) no-repeat;
	height: 31px;
	_height: 39px;
	padding: 8px 0 0 60px;
	padding: 12px 0 0 60px;
	color: #FFFFFF;
	font-size: 18px;
	margin: 0;
}
#content H2
{
	font: bold 18px sans-serif;
	color: #FA4CF1;
	background: url(http://www.3people.com.tw/img/old/h2-square.gif) no-repeat 0 8px;
	margin: 15px 10px;
	padding: 3px 0 0 15px;
}
#content H3
{
	background: url(http://www.3people.com.tw/img/old/arrow.png) no-repeat 0 5px;
	margin: 8px 30px;
	padding: 2px 0 0 12px;
	font-size: 15px;
	color: #6168F9;
}
#content H6
{
	margin: 2px 30px;
	text-align: right;
	font-size: 12px;
	color: #B4B4B4;
}
#content P
{
	margin: 0 30px;
}
#content UL
{
	margin: 4px 0 4px 30px;
	list-style: disc;
}
#content OL
{
	margin: 4px 0 4px 30px;
	list-style: decimal;
}
#content LI P
{
	margin: 0 !important;
	padding: 0 !important;
}

#content TABLE
{
	margin: 10px auto;
	border-collapse: collapse;
}
#content TABLE TH
{
	text-align: center;
	font-size: 15px;
	background: #E6EDF5;
	color: #4F76A3;
}
#content TABLE TD, #content TABLE TH
{
	border: 1px solid #D4E0EE;
	padding: 2px;
}
#content LI
{
	line-height: 1.6;
	color: #006633;
}
#content .register IMG
{
	vertical-align: middle;
	margin: 0 8px;
}
#content .block
{
	margin: 10px 0;
}
#content .block .b-1
{
	background: url(http://www.3people.com.tw/img/old/block/block-1.png) no-repeat;
	height: 36px;
}
#content .block .b-2
{
	background: url(http://www.3people.com.tw/img/old/block/block-2.png) repeat-y;
	padding: 1px 30px;
}
#content .block .b-3
{
	background: url(http://www.3people.com.tw/img/old/block/block-3.png) no-repeat;
	height: 24px;
}
#content .block .b-1 H4
{
	width: 204px;
	margin: 0;
	font-size: 15px;
	padding: 7px 0 0;
	color: #FFFFFF;
	text-align: center;
}
#content .block .b-2 P
{
	margin: 0;
	padding: 0 10px;
}
#content .red-block TD
{
	margin: 10px 0;
	padding: 0;
	border: none;
}
#content .red-block TABLE TD
{
	padding: 4px;
	border: 1px solid #FEACF2;
}
#dvd TABLE TD
{
	border: none;
	padding: 0;
}
/*news*/
#news-inc TABLE TR, #news-inc TABLE TD
{
	border-style: none;
}
/*#right-col*/